App\Library\Amazon\Classes\Product\ProductDataAType:
    properties:
        clothingAccessories:
            expose: true
            access_type: public_method
            serialized_name: ClothingAccessories
            accessor:
                getter: getClothingAccessories
                setter: setClothingAccessories
            type: App\Library\Amazon\Classes\ClothingAccessories
        clothing:
            expose: true
            access_type: public_method
            serialized_name: Clothing
            accessor:
                getter: getClothing
                setter: setClothing
            type: App\Library\Amazon\Classes\Clothing
        miscellaneous:
            expose: true
            access_type: public_method
            serialized_name: Miscellaneous
            accessor:
                getter: getMiscellaneous
                setter: setMiscellaneous
            type: App\Library\Amazon\Classes\Miscellaneous
        cameraPhoto:
            expose: true
            access_type: public_method
            serialized_name: CameraPhoto
            accessor:
                getter: getCameraPhoto
                setter: setCameraPhoto
            type: App\Library\Amazon\Classes\CameraPhoto
        home:
            expose: true
            access_type: public_method
            serialized_name: Home
            accessor:
                getter: getHome
                setter: setHome
            type: App\Library\Amazon\Classes\Home
        sports:
            expose: true
            access_type: public_method
            serialized_name: Sports
            accessor:
                getter: getSports
                setter: setSports
            type: App\Library\Amazon\Classes\Sports
        sportsMemorabilia:
            expose: true
            access_type: public_method
            serialized_name: SportsMemorabilia
            accessor:
                getter: getSportsMemorabilia
                setter: setSportsMemorabilia
            type: App\Library\Amazon\Classes\SportsMemorabilia
        entertainmentCollectibles:
            expose: true
            access_type: public_method
            serialized_name: EntertainmentCollectibles
            accessor:
                getter: getEntertainmentCollectibles
                setter: setEntertainmentCollectibles
            type: App\Library\Amazon\Classes\EntertainmentCollectibles
        homeImprovement:
            expose: true
            access_type: public_method
            serialized_name: HomeImprovement
            accessor:
                getter: getHomeImprovement
                setter: setHomeImprovement
            type: App\Library\Amazon\Classes\HomeImprovement
        tools:
            expose: true
            access_type: public_method
            serialized_name: Tools
            accessor:
                getter: getTools
                setter: setTools
            type: App\Library\Amazon\Classes\Tools
        foodAndBeverages:
            expose: true
            access_type: public_method
            serialized_name: FoodAndBeverages
            accessor:
                getter: getFoodAndBeverages
                setter: setFoodAndBeverages
            type: App\Library\Amazon\Classes\FoodAndBeverages
        gourmet:
            expose: true
            access_type: public_method
            serialized_name: Gourmet
            accessor:
                getter: getGourmet
                setter: setGourmet
            type: App\Library\Amazon\Classes\Gourmet
        jewelry:
            expose: true
            access_type: public_method
            serialized_name: Jewelry
            accessor:
                getter: getJewelry
                setter: setJewelry
            type: App\Library\Amazon\Classes\Jewelry
        health:
            expose: true
            access_type: public_method
            serialized_name: Health
            accessor:
                getter: getHealth
                setter: setHealth
            type: App\Library\Amazon\Classes\Health
        cE:
            expose: true
            access_type: public_method
            serialized_name: CE
            accessor:
                getter: getCE
                setter: setCE
            type: App\Library\Amazon\Classes\CE
        computers:
            expose: true
            access_type: public_method
            serialized_name: Computers
            accessor:
                getter: getComputers
                setter: setComputers
            type: App\Library\Amazon\Classes\Computers
        softwareVideoGames:
            expose: true
            access_type: public_method
            serialized_name: SoftwareVideoGames
            accessor:
                getter: getSoftwareVideoGames
                setter: setSoftwareVideoGames
            type: App\Library\Amazon\Classes\SoftwareVideoGames
        wireless:
            expose: true
            access_type: public_method
            serialized_name: Wireless
            accessor:
                getter: getWireless
                setter: setWireless
            type: App\Library\Amazon\Classes\Wireless
        beauty:
            expose: true
            access_type: public_method
            serialized_name: Beauty
            accessor:
                getter: getBeauty
                setter: setBeauty
            type: App\Library\Amazon\Classes\Beauty
        office:
            expose: true
            access_type: public_method
            serialized_name: Office
            accessor:
                getter: getOffice
                setter: setOffice
            type: App\Library\Amazon\Classes\Office
        musicalInstruments:
            expose: true
            access_type: public_method
            serialized_name: MusicalInstruments
            accessor:
                getter: getMusicalInstruments
                setter: setMusicalInstruments
            type: App\Library\Amazon\Classes\MusicalInstruments
        autoAccessory:
            expose: true
            access_type: public_method
            serialized_name: AutoAccessory
            accessor:
                getter: getAutoAccessory
                setter: setAutoAccessory
            type: App\Library\Amazon\Classes\AutoAccessory
        petSupplies:
            expose: true
            access_type: public_method
            serialized_name: PetSupplies
            accessor:
                getter: getPetSupplies
                setter: setPetSupplies
            type: App\Library\Amazon\Classes\PetSupplies
        toysBaby:
            expose: true
            access_type: public_method
            serialized_name: ToysBaby
            accessor:
                getter: getToysBaby
                setter: setToysBaby
            type: App\Library\Amazon\Classes\ToysBaby
        baby:
            expose: true
            access_type: public_method
            serialized_name: Baby
            accessor:
                getter: getBaby
                setter: setBaby
            type: App\Library\Amazon\Classes\Baby
        tiresAndWheels:
            expose: true
            access_type: public_method
            serialized_name: TiresAndWheels
            accessor:
                getter: getTiresAndWheels
                setter: setTiresAndWheels
            type: App\Library\Amazon\Classes\TiresAndWheels
        music:
            expose: true
            access_type: public_method
            serialized_name: Music
            accessor:
                getter: getMusic
                setter: setMusic
            type: App\Library\Amazon\Classes\Music
        video:
            expose: true
            access_type: public_method
            serialized_name: Video
            accessor:
                getter: getVideo
                setter: setVideo
            type: App\Library\Amazon\Classes\Video
        lighting:
            expose: true
            access_type: public_method
            serialized_name: Lighting
            accessor:
                getter: getLighting
                setter: setLighting
            type: App\Library\Amazon\Classes\Lighting
        largeAppliances:
            expose: true
            access_type: public_method
            serialized_name: LargeAppliances
            accessor:
                getter: getLargeAppliances
                setter: setLargeAppliances
            type: App\Library\Amazon\Classes\LargeAppliances
        fBA:
            expose: true
            access_type: public_method
            serialized_name: FBA
            accessor:
                getter: getFBA
                setter: setFBA
            type: App\Library\Amazon\Classes\FBA
        toys:
            expose: true
            access_type: public_method
            serialized_name: Toys
            accessor:
                getter: getToys
                setter: setToys
            type: App\Library\Amazon\Classes\Toys
        giftCard:
            expose: true
            access_type: public_method
            serialized_name: GiftCard
            accessor:
                getter: getGiftCard
                setter: setGiftCard
            type: App\Library\Amazon\Classes\GiftCard
        labSupplies:
            expose: true
            access_type: public_method
            serialized_name: LabSupplies
            accessor:
                getter: getLabSupplies
                setter: setLabSupplies
            type: App\Library\Amazon\Classes\LabSupplies
        educationSupplies:
            expose: true
            access_type: public_method
            serialized_name: EducationSupplies
            accessor:
                getter: getEducationSupplies
                setter: setEducationSupplies
            type: App\Library\Amazon\Classes\EducationSupplies
        rawMaterials:
            expose: true
            access_type: public_method
            serialized_name: RawMaterials
            accessor:
                getter: getRawMaterials
                setter: setRawMaterials
            type: App\Library\Amazon\Classes\RawMaterials
        powerTransmission:
            expose: true
            access_type: public_method
            serialized_name: PowerTransmission
            accessor:
                getter: getPowerTransmission
                setter: setPowerTransmission
            type: App\Library\Amazon\Classes\PowerTransmission
        industrial:
            expose: true
            access_type: public_method
            serialized_name: Industrial
            accessor:
                getter: getIndustrial
                setter: setIndustrial
            type: App\Library\Amazon\Classes\Industrial
        shoes:
            expose: true
            access_type: public_method
            serialized_name: Shoes
            accessor:
                getter: getShoes
                setter: setShoes
            type: App\Library\Amazon\Classes\Shoes
        motorcycles:
            expose: true
            access_type: public_method
            serialized_name: Motorcycles
            accessor:
                getter: getMotorcycles
                setter: setMotorcycles
            type: App\Library\Amazon\Classes\Motorcycles
        materialHandling:
            expose: true
            access_type: public_method
            serialized_name: MaterialHandling
            accessor:
                getter: getMaterialHandling
                setter: setMaterialHandling
            type: App\Library\Amazon\Classes\MaterialHandling
        mechanicalFasteners:
            expose: true
            access_type: public_method
            serialized_name: MechanicalFasteners
            accessor:
                getter: getMechanicalFasteners
                setter: setMechanicalFasteners
            type: App\Library\Amazon\Classes\MechanicalFasteners
        foodServiceAndJanSan:
            expose: true
            access_type: public_method
            serialized_name: FoodServiceAndJanSan
            accessor:
                getter: getFoodServiceAndJanSan
                setter: setFoodServiceAndJanSan
            type: App\Library\Amazon\Classes\FoodServiceAndJanSan
        wineAndAlcohol:
            expose: true
            access_type: public_method
            serialized_name: WineAndAlcohol
            accessor:
                getter: getWineAndAlcohol
                setter: setWineAndAlcohol
            type: App\Library\Amazon\Classes\WineAndAlcohol
        eUCompliance:
            expose: true
            access_type: public_method
            serialized_name: EUCompliance
            accessor:
                getter: getEUCompliance
                setter: setEUCompliance
            type: App\Library\Amazon\Classes\EUCompliance
        books:
            expose: true
            access_type: public_method
            serialized_name: Books
            accessor:
                getter: getBooks
                setter: setBooks
            type: App\Library\Amazon\Classes\Books
        additionalProductInformation:
            expose: true
            access_type: public_method
            serialized_name: AdditionalProductInformation
            accessor:
                getter: getAdditionalProductInformation
                setter: setAdditionalProductInformation
            type: App\Library\Amazon\Classes\AdditionalProductInformation
        arts:
            expose: true
            access_type: public_method
            serialized_name: Arts
            accessor:
                getter: getArts
                setter: setArts
            type: App\Library\Amazon\Classes\Arts
        luggage:
            expose: true
            access_type: public_method
            serialized_name: Luggage
            accessor:
                getter: getLuggage
                setter: setLuggage
            type: App\Library\Amazon\Classes\Luggage
        outdoors:
            expose: true
            access_type: public_method
            serialized_name: Outdoors
            accessor:
                getter: getOutdoors
                setter: setOutdoors
            type: App\Library\Amazon\Classes\Outdoors
        coins:
            expose: true
            access_type: public_method
            serialized_name: Coins
            accessor:
                getter: getCoins
                setter: setCoins
            type: App\Library\Amazon\Classes\Coins
        furniture:
            expose: true
            access_type: public_method
            serialized_name: Furniture
            accessor:
                getter: getFurniture
                setter: setFurniture
            type: App\Library\Amazon\Classes\Furniture
        luxuryBeauty:
            expose: true
            access_type: public_method
            serialized_name: LuxuryBeauty
            accessor:
                getter: getLuxuryBeauty
                setter: setLuxuryBeauty
            type: App\Library\Amazon\Classes\LuxuryBeauty
        collectibles:
            expose: true
            access_type: public_method
            serialized_name: Collectibles
            accessor:
                getter: getCollectibles
                setter: setCollectibles
            type: App\Library\Amazon\Classes\Collectibles
        professionalHealthCare:
            expose: true
            access_type: public_method
            serialized_name: ProfessionalHealthCare
            accessor:
                getter: getProfessionalHealthCare
                setter: setProfessionalHealthCare
            type: App\Library\Amazon\Classes\ProfessionalHealthCare
        threeDPrinting:
            expose: true
            access_type: public_method
            serialized_name: ThreeDPrinting
            accessor:
                getter: getThreeDPrinting
                setter: setThreeDPrinting
            type: App\Library\Amazon\Classes\ThreeDPrinting
